Subject: Large basis set for hydrogen wanted

From: Robert Gdanitz <[email-masked]>
Date: Mon, 1 Sep 1997 20:05:26 +0200 (MES)

Dear CCLers,
does someone know of a (fully optimized) basis set for hydrogen atom which is
larger than Huzinaga's 10s set? With fully optimized I mean that every exponent
is individually optimized.
Regards, Robert
-- 
+-----+  Robert J. Gdanitz                      email: [email-masked]
| GhK |  Gesamthochschule Kassel                Tel.: +(49) 561-804-4390
|     |  Fachbereich 19 (Festkoerperchemie)     Fax:  +(49) 561-804-4466
+-----+  D-34109 Kassel, Germany